Details

    • Bug Priority:
      Category 1

      Description

      The MariaDB ConnectorJ should be updated to 2.2.N or even 2.3.0.

      Actual:
      The MariaDB driver was not updated to match the stack list

      Excepted:
      The MariaDB driver used is updated OR the stack list is downgraded

      Notes:
      https://bamboo.alfresco.com/bamboo/browse/PLAT-REP290-1

        Attachments

          Issue Links

            Structure

              Activity

                People

                • Assignee:
                  closedissues Closed Issues
                  Reporter:
                  dhulley Derek Hulley [X] (Inactive)
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  2 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved:

                    Structure Helper Panel